/* For notices shown in the Masthead */

.NoticeMessage {
    /* message notification */
    color: green;
    border: 1px solid green;
    font-weight: bold;
    padding: 10px 20px;
}
.NoticeError {
    /* error notification */
    color: red;
    border: 1px solid red;
    font-weight: bold;
    padding: 10px 20px;
}

/* Mercia colours in the mast head */
.MastheadBackground {
    background-color: #fafacf;
}
